Popsloader 5.50 prome-4

Discussion in 'PSP - Hacking & Homebrew' started by MasterDog, Apr 12, 2011.

  1. MasterDog
    OP

    MasterDog Member

    Newcomer
    14
    0
    Apr 11, 2009
    United States
    Hi all

    I'm trying to run Suikoden which I on the PSP through popsloader.
    However the only pops I have avail are 3.10, 3.11, 3.3, 3.4, 3.41, 3.51 and 3.52.

    Does it sound like I have missing files within my plugins folder?
    In popsloader I have 67 files in total. 64 of them are PRX files.
    Any help would be most appreciated.

    cheers
     
  2. mechagouki

    mechagouki Kill 'em all...

    Member
    678
    269
    Nov 20, 2008
    Canada
    Toronto, ON
    Suikoden should run fine without posploader on 5.50 prome-4, it does on mine - just choose "original from flash" from the popsloader menu.
     
  3. MasterDog
    OP

    MasterDog Member

    Newcomer
    14
    0
    Apr 11, 2009
    United States
    When I chose that the PSP resets.
    I may redownload the game.

    I purchsed the game through PSN a while back and ran it though popstation today to remove the copy protection.
    Maybe I would be better of downloading the PS1 version and giving that a go?
     
  4. mechagouki

    mechagouki Kill 'em all...

    Member
    678
    269
    Nov 20, 2008
    Canada
    Toronto, ON
    I think I have the Klown version (google it), but you could just download the PSX ISO and make an EBOOT yourself - it's pretty easy using the popstation GUI and you can add your own icons, wallpapers etc.
     
  5. realveemon

    realveemon GBAtemp Regular

    Member
    144
    1
    Oct 2, 2008
    United States
  6. MasterDog
    OP

    MasterDog Member

    Newcomer
    14
    0
    Apr 11, 2009
    United States